@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Italiana */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  width: 300px;
  height: 60px;
}
.com-btn01::after {
  right: 15px;
}

.com-hotpepper {
  width: 300px;
  height: 60px;
}

.com-line {
  width: 300px;
  height: 60px;
}

.com-instagram {
  width: 300px;
  height: 60px;
}

.com-mail {
  width: 300px;
  height: 60px;
}

.com-tel {
  text-align: center;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left bottom/16px;
}
.com-tel-svg {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 {
  padding: 10px 15px;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-philosophy
========================================= */
#top-philosophy .bg {
  background: url(/img/all/com-bg-top.png) no-repeat left top/100vw;
}
#top-philosophy .inner::before {
  width: 196px;
  height: 270px;
  top: 215px;
  left: calc(50% - 185px);
}
#top-philosophy .inner::after {
  width: 223px;
  height: 320px;
  right: calc(50% - 210px);
  top: 230px;
}
#top-philosophy .txt {
  text-align: left;
  margin-top: 365px;
}

/* =========================================
    top  sp
    top-bnr
========================================= */
#top-bnr .inner {
  padding: 50px 0;
}
#top-bnr .container {
  display: block;
}
#top-bnr .wrap {
  max-width: 100%;
  padding: 105px 15px 50px;
}
#top-bnr .wrap:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-bnr .txt {
  text-align: left;
}
#top-bnr .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    flowchart
========================================= */
#flowchart .bg {
  background: url(/img/all/com-bg-btm.png) no-repeat right bottom/100vw;
}
#flowchart .inner {
  padding: 75px 15px 50px;
}
#flowchart .inner::before {
  width: 66px;
  height: 52px;
}
#flowchart .ttl-main {
  font-size: 18px;
}
#flowchart .wrap-ttl {
  align-items: unset;
}
#flowchart .wrap-ttl-main {
  text-align: left;
}
#flowchart .wrap-box {
  padding: 50px 15px;
}
#flowchart .btn-list {
  display: block;
  margin-top: 25px;
}
#flowchart .chart_btn {
  width: 290px;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding: 15.4px 30px;
  font-size: 17px;
}
#flowchart .chart_btn::after {
  width: 15px;
  height: 11px;
  right: 15px;
}
#flowchart .btn:nth-of-type(n + 2) {
  margin-top: 25px;
}
#flowchart .answer-primary {
  width: 80px;
  height: 80px;
  line-height: 1.2;
  top: -45px;
  left: calc(50% - 170px);
}
#flowchart .answer-sub {
  transform: unset;
  left: calc(50% - 85px);
  top: -15px;
  font-size: 29px;
}
#flowchart .answer-ttl-txt {
  padding: 15.5px 25px;
}
#flowchart .answer-txt {
  text-align: left;
}
#flowchart .answer-fle {
  display: block;
}
#flowchart .link {
  height: 65px;
  font-size: 17px;
}
#flowchart .link::after {
  width: 17px;
  height: 14px;
}
#flowchart .link:nth-of-type(n + 2) {
  margin-top: 25px;
}

/* =========================================
    top  sp
    top-products
========================================= */
#top-products .inner {
  padding: 50px 15px;
}
#top-products .ttl {
  text-align: center;
}
#top-products .img {
  position: unset;
  width: 100%;
  margin-top: 25px;
}
#top-products .txt {
  margin-top: 25px;
}
#top-products .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .inner {
  padding: 50px 15px;
}
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
  margin-top: 0;
}
#top-news .ttl {
  text-align: center;
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px;
}
#top-news .list-top {
  display: block;
}
#top-news .list-link {
  padding: 20px 10px;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .container {
  padding: 75px 15px 50px;
}
#top-contact .ttl-sub {
  width: 300px;
  margin: 0 auto;
}
#top-contact .wrap {
  display: block;
  margin-top: 60px;
}
#top-contact .box {
  width: 100%;
  height: 300px;
  border-radius: 140px;
}
#top-contact .box:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-contact .box-ttl {
  top: -10px;
}
#top-contact .products {
  margin: 35px auto 0;
  padding: 45px 15px;
  border-radius: 110px;
}
#top-contact .products-fle {
  flex-wrap: wrap;
  gap: 20px;
}
#top-contact .link {
  flex-basis: unset;
  margin: 0 auto;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-facial
========================================= */
#sub-facial .bg {
  background: url(/img/all/com-bg-top.png) no-repeat left top/100vw;
}
#sub-facial .container-wrap:nth-of-type(n + 2) {
  padding-top: 75px;
}
#sub-facial .container-wrap:nth-of-type(2) .container-fle {
  flex-direction: column-reverse;
}
#sub-facial .container-wrap:nth-of-type(2) .txt {
  margin-top: 25px;
}
#sub-facial .container-fle {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 35px;
}
#sub-facial .ttl-main {
  position: unset;
  margin-top: 10px;
}
#sub-facial .txt {
  margin-top: 25px;
}
#sub-facial .img {
  margin-top: 0;
}
#sub-facial .wrap {
  margin-top: 35px;
}
#sub-facial .wrap-note {
  position: unset;
  margin-top: 10px;
}
#sub-facial .list {
  padding: 0 15px;
}
#sub-facial .list-item {
  flex-wrap: wrap;
  gap: 15px;
}
#sub-facial .list-txt {
  width: 100%;
  text-align: right;
}
#sub-facial .btn {
  margin: 20px auto 0;
}

#sub-flow .list {
  display: block;
}
#sub-flow .list-item {
  max-width: 100%;
  height: auto;
  padding: 20px 15px 25px;
}
#sub-flow .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-flow .list-item:nth-of-type(n + 2)::before {
  width: 20px;
  height: 22px;
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  top: -35px;
}
#sub-flow .note {
  width: 320px;
}

#sub-question .ttl {
  text-align: center;
}
#sub-question .list {
  margin-top: 35px;
}
#sub-question .list-item {
  padding: 20px 15px 25px;
}
#sub-question .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-question .list-top {
  gap: 15px;
}
#sub-question .list-btm {
  gap: 15px;
  margin-top: 20px;
}

#sub-bnr .container {
  display: block;
}
#sub-bnr .inner {
  padding: 50px 15px;
}
#sub-bnr .link {
  width: 100%;
  height: 260px;
}
#sub-bnr .link:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-bnr .link::after {
  width: 47px;
  height: 47px;
  margin-left: 20px;
  background-size: 100%;
}

/* =========================================
    sub  SP
    sub-body
========================================= */
#sub-body .bg {
  background: url(/img/all/com-bg-top.png) no-repeat left top/100vw;
}
#sub-body .txt {
  text-align: left;
}
#sub-body .container {
  margin-top: 0;
}
#sub-body .container-wrap {
  padding-top: 75px;
}
#sub-body .container-wrap:nth-of-type(2) .img {
  position: unset;
}
#sub-body .container-fle {
  flex-wrap: wrap;
  gap: 35px;
}
#sub-body .container-ttl-sub {
  font-size: 49px;
}
#sub-body .container-ttl-main {
  margin-top: 10px;
}
#sub-body .container-txt {
  margin-top: 35px;
}
#sub-body .txt {
  margin-top: 25px;
}
#sub-body .img {
  margin-top: 0;
}
#sub-body .wrap {
  margin-top: 35px;
}
#sub-body .wrap-note {
  position: unset;
  margin-top: 10px;
}
#sub-body .list {
  padding: 0 15px;
}
#sub-body .list-item {
  flex-wrap: wrap;
  gap: 15px;
}
#sub-body .list-txt {
  width: 100%;
  text-align: right;
}
#sub-body .btn {
  margin: 20px auto 0;
}

/* =========================================
    sub  SP
    sub-products
========================================= */
#sub-products .txt {
  margin-top: 50px;
}

#sub-item .ttl {
  text-align: center;
}
#sub-item .list {
  gap: 15px;
}
#sub-item .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#sub-item .list-img {
  height: 30vw;
  min-height: 105px;
}
#sub-item .list-ttl {
  font-size: 18px;
}
#sub-item .list-txt {
  font-size: 15px;
}
#sub-item .com-tag-list {
  top: -15px;
}
#sub-item .com-tag-list-item {
  min-width: 60px;
  padding: 0px 12.6px;
}
#sub-item .link {
  width: 320px;
  height: 100px;
  margin: 50px auto 0;
}
#sub-item .link::after {
  width: 17px;
  height: 13px;
  margin-left: 10px;
}

/* =========================================
    sub  SP
    sub-salon
========================================= */
#sub-salon .bg {
  background: url(/img/all/com-bg-top.png) no-repeat left top/100vw;
}
#sub-salon .inner::before {
  width: 181px;
  height: 253px;
  top: 210px;
  left: calc(50% - 170px);
}
#sub-salon .inner::after {
  width: 206px;
  height: 299px;
  right: calc(50% - 185px);
  bottom: unset;
  top: 200px;
}
#sub-salon .txt {
  margin-top: 310px;
}

#sub-info .ttl-sub {
  font-size: 52px;
}
#sub-info .wrap {
  display: block;
  margin-top: 0;
}
#sub-info .img {
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
  margin-top: 50px;
}
#sub-info .img-deco {
  width: 150px;
  right: 0;
  top: -35px;
}
#sub-info .list-item {
  padding: 25px 15px;
}
#sub-info .map {
  width: 100%;
  height: 250px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-ttl02 {
  padding-bottom: 5px;
}
#sub-news .com-tag-list {
  margin-top: 10px;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  flex-wrap: wrap;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
  min-width: unset;
  padding: 5px 20px;
}
#tag-btn-list .tag-list-link::after {
  width: 12px;
  height: 9px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 35px auto 0;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .txt {
  letter-spacing: 0.1em;
}